Version: sys-auth/pam_mktemp 1.1.1:0

Depends On: virtual/pam selinux? ( sys-libs/libselinux ) prevent-removal? ( sys-kernel/linux-headers )

USE Flags:selinux +prevent-removal

1.1.1
"alpha amd64 arm arm64 hppa ia64 m68k ppc ppc64 s390 sh sparc x86 ~amd64-fbsd ~sparc-fbsd ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus